///GL = GLOBAL, UW = UNDERWATER, N = NETHER, E = THE END, W = WATER
/// *x = default (eg: *2.0)
///all numbers must contain a decimal point

///TORCH
//format (R.r,G.g,B.b)
#define torchGL float3(1.0,0.5,0.1) /// *(1.0,0.6,0.1) 
#define torchNE float3(1.0,0.2,0.0) /// *(1.0,0.6,0.1) 
#define torchUW float3(0.1,0.6,1.0) /// *(0.1,0.6,1.0)

///SATURATION
#define satamt 1.111443214545487864658769420 /// *1.111443214545487864658769420

///COLOR
#define CLR_GL float3(1.08,1.07,1.05) /// *(1.08,1.07,1.05)
#define CLR_FOG float3(0.96,0.96,0.96) /// *(0.96,0.96,0.96)
#define CLR_SHD 0.62 ///how dark the color is the lower the darker, *0.62

///WATER WAVE
#define W_WAVE_SPEED 1.33 ///water noise wave speed, *1.33