#define floatX(x) float3(##x##, ##x##, ##x##)
float3 Tonemapping(float3 x){
float3 A = floatX(1.80);  float3 B = floatX(0.30);
float3 C = floatX(0.35);  float3 D = floatX(0.50);
float3 E = floatX(0.20);  float3 F = floatX(0.30);
return ((x*(A*x+C*B)+D*E)/(x*(A*x+B)+D*F))-E/F;}
///credit - https://www.shadertoy.com/view/4djSRW
float hash(float p) { p = frac(p * 0.011); p *= p + 7.5; p *= p + p; return frac(p); }
float hash(float2 p) {
float3 p3 = frac(float3(p.xyx) * 0.13); 
p3 += dot(p3, p3.yzx + 3.333); 
return frac((p3.x + p3.y) * p3.z); }
float noise(float x) {
    float i = floor(x);
    float f = frac(x);
    float u = f * f * (3.0 - 2.0 * f);
    return lerp(hash(i), hash(i + 1.0), u);}
float noise(float2 x) {
    float2 i = floor(x);
    float2 f = frac(x);
	 float a = hash(i);
    float b = hash(i + float2(1.0, 0.0));
    float c = hash(i + float2(0.0, 1.0));
    float d = hash(i + float2(1.0, 1.0));
	// return float3(lerp(lerp(a, b, smoothstep(0.0, 1.0, f.x)),
	//			lerp(c, d, smoothstep(0.0, 1.0, f.x)),
	//			smoothstep(0.0, 1.0, f.y)));
    float2 u = f * f * (3.0 - 2.0 * f);
	return lerp(a, b, u.x) + (c - a) * u.y * (1.0 - u.x) + (d - b) * u.x * u.y;}
float noise(float3 x) {
    const float3 step = float3(110, 241, 171);
    float3 i = floor(x);
    float3 f = frac(x);
    float n = dot(i, step);
    float3 u = f * f * (3.0 - 2.0 * f);
    return lerp(lerp(lerp( hash(n + dot(step, float3(0, 0, 0))), hash(n + dot(step, float3(1, 0, 0))), u.x),
       lerp( hash(n + dot(step, float3(0, 1, 0))), hash(n + dot(step, float3(1, 1, 0))), u.x), u.y),
       lerp(lerp( hash(n + dot(step, float3(0, 0, 1))), hash(n + dot(step, float3(1, 0, 1))), u.x),
lerp( hash(n + dot(step, float3(0, 1, 1))), hash(n + dot(step, float3(1, 1, 1))), u.x), u.y), u.z);}
float3 saturation(float3 rgb, float adjustment){
	const float3 W = float3(0.2125, 0.7154, 0.0721);
	float3 intensity = floatX(dot(rgb, W)); 
    return clamp(lerp(intensity, rgb, adjustment), floatX(0.0), floatX(1.0));}
    float3 TMap(
	float3 c , float2 dt , 
	float rain){ float3 exposureBias = lerp(lerp(lerp(float3(2.1, 2.1, 2.1),
	float3(2.5,2.2,1.),    dt.y),
	float3(2.,2.1,2.5),    dt.x),
	float3(1,1,1),rain); float3 curr = Tonemapping(exposureBias*c);
return pow(curr/Tonemapping(float3(15.2,15.2,15.2)),
float3(1,1,1));
}